/* トップ画像
------------------------------------------------------------*/
#topimage2 {
width: 100%;
height: auto;
margin: 0;
}
#topimage2 img {
width: 100%;
height: auto;
}

/* パンくず、ページ送り
------------------------------------------------------------*/
#pankuzu {
width : -webkit-calc(100% - 20px) ;
margin: 0 auto;
padding: 10px 0 0 20px;
font-size: 1.4em;
}
.pagination {
overflow: hidden;
display: flex;
justify-content: center;
padding: 15px 0 30px 0;
font-size: 1.4em;
line-height: 2.5em;
font-family: "Avenir Next", Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif;
}
.pagination span, .pagination a {
margin-right: 4px;
padding:2px 8px;
background-color: #fff;
border: solid 1px #00ab48;
color: #033C80;
text-decoration: none;
}
.pagination a:hover {
background-color: #00ab48;
color: #fff;
}
.pagination .current{
background-color: #00ab48;
font-weight: bold;
border: solid 1px #00ab48;
color: #fff;
}
.pagination .pc_page_navi {
display: none;
}

/* 見出し
------------------------------------------------------------*/
.midashi_waku {
margin: 30px auto;
color: #898989;
}
.page_title_w {
margin: 0 auto;
display: flex;
flex-direction: column;
}
.page_title_jp {
padding: 0 10px 5px 10px;
font-size: 2em;
font-weight: bold;
letter-spacing: 5px;
text-indent: 5px;
}
.page_title_en {
margin: 0 auto;
padding: 5px 10px 0 10px;
font-size: 1.6em;
font-family: "Avenir Next", Verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "游ゴシック", "Yu Gothic", "メイリオ", Meiryo, Osaka, sans-serif;
font-style: italic;
letter-spacing: 3px;
text-indent: 3px;
}
.page_title_w hr {
width: 100%;
border-top: 1px #898989 solid;
margin: 0;
padding: 0;
}

/* 車両・設備
------------------------------------------------------------*/
.vr_con {
width : -webkit-calc(100% - 40px) ;
max-width: 900px;
text-align: right;
margin: 20px auto 30px auto;
}
#v_f_te {
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
font-style: italic;
font-size: 1.8em;
font-weight: bold;
}
#v_f_tj {
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
font-size: 1.4em;
font-weight: bold;
}
.v_en {
width: 10em;
}
#gaiyou_txt {
width : -webkit-calc(100% - 40px) ;
color: #000;
margin: 50px 0 0 0;
padding: 0 20px;
font-size: 1.4em;
line-height: 2em;
text-align: justify;
}
.vf_list{
margin: 30px auto;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
color: #898989;
}
.vf_tbl {
width: 28em;
max-width: 90%;
margin: 0 auto 50px auto;
font-size: 1.2em;
padding: 1em;
border: 1px #898989 solid;
}
.vf_td {
padding: 3px 10px;
}
.vf_td1 {
width: 22em;
padding: 3px 10px;
}
.vf_td2 {
width: 3em;
padding: 3px 10px;
}
.vf_list_waku {
width: 90%;
max-width: 450px;
margin: 0 auto;
display: flex;
flex-direction: column;
justify-content: center;
}
.vf_details {
display: flex;
flex-direction: column;
text-align: left;
}
.vf_name {
font-size: 1.4em;
font-weight: bold;
margin: 0 0 3px 5px;
}
.vf_img {
min-height: 0%;
}
.vf_img img {
width: 100%;
height: auto;
vertical-align: bottom;
}
.vf_txt {
font-size: 1.2em;
line-height: 1.3em;
text-align: justify;
margin: 0 0 30px 0;
padding: 0 5px;
}
.f_en {
width: 6em;
}

/* 会社案内
------------------------------------------------------------*/
#gaiyou_waku {
width : -webkit-calc(90% - 20px) ;
padding: 30px 0 0 0;
margin: 0 auto;
color: #727171;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
font-size: 1.4em;
}
#gaiyou_title {
font-size: 110%;
font-weight: bold;
margin: 0 0 10px 0;
}
.gaiyou_koumoku {
display: flex;
flex-direction: column;
border-bottom: 1px #898989 solid;
}
.gaiyou_l {
width : -webkit-calc(100% - 20px) ;
padding: 10px 10px 0 10px;
text-align: left;
}
.gaiyou_r {
width : -webkit-calc(100% - 20px) ;
padding: 0 10px 10px 10px;
text-align: left;
line-height: 1.3em;
}
.gaiyou_r a {
text-decoration: underline;
color: #898989;
}
.gaiyou_r a:hover {
text-decoration: underline;
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
}
.c_image {
margin: 50px auto;
}
.c_image_waku {
margin: 0 auto;
width :90%;
display: flex;
align-content: space-between;
align-items: flex-start;
}
.c_image_waku img {
width : -webkit-calc(50% - 10px) ;
height: auto;
margin: 5px;
}
.enkaku {
margin: 0 auto 50px auto;
}
#enkaku_waku {
width : -webkit-calc(90% - 20px) ;
padding: 0;
margin: 0 auto;
color: #727171;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
font-size: 1.4em;
}
#enkaku_title {
font-size: 110%;
font-weight: bold;
margin: 0 0 10px 0;
}
.enkaku_koumoku {
display: flex;
flex-direction: column;
border-bottom: 1px #898989 solid;
}
.enkaku_lc {
display: flex;
}
.enkaku_l {
width : 5em;
padding: 10px 0 0 10px;
text-align: left;
}
.enkaku_c {
width : -webkit-calc(100% - 5em - 10px) ;
padding: 10px 0 0 0;
text-align: left;
}
.enkaku_r{
width : -webkit-calc(100% - 20px) ;
padding: 0 10px 10px 10px;
text-align: left;
line-height: 1.3em;
}
.com_con {
margin: 0 auto 70px auto;
width : -webkit-calc(90% - 20px) ;
max-width: 700px;
}

/* 求人情報
------------------------------------------------------------*/
#recruit_ichiran {
width: fit-content;
margin: 0 auto 50px auto;
font-size: 1.4em;
color: #898989;
line-height: 2em;
text-align: center;
}
#recruit_ichiran p {
margin: 0 0 10px 0;
}
#recruit_ichiran li {
text-align: left;
margin-bottom: 5px;
}
#recruit_ichiran li a {
font-size: 120%;
color: #000;
text-decoration: none;
}
#recruit_ichiran li a:hover {
color: #000;
text-decoration: none;
}
.anchor {
padding-top: 60px; /* ヘッダーの高さを入力 */
margin-top: -60px; /* ヘッダーの高さを入力 */
}
.recruit_naiyou_waku {
background-color: #ebe9d8;
width: 90%;
max-width: 800px;
margin: 0 auto 50px auto;
padding: 30px 0;
color: #727171;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
display:　flex;
flex-flow: column;
}
.recruit_syokusyu_m {
font-size: 2em;
display: flex;
align-items: center;
}
.recruit_syokusyu_m:before,
.recruit_syokusyu_m:after {
border-top: 1px #acaa9e solid;
content: "";
flex-grow: 1;
}
.recruit_syokusyu_m:before {
margin-right: 1rem;
}
.recruit_syokusyu_m:after {
margin-left: 1rem;
}
.syokusyu_m_sm {
font-size:2em;
margin: 0 0 30px 0;
}
.recruit_koumoku {
width : -webkit-calc(100% - 20px) ;
margin: 0 auto;
display: flex;
flex-direction: column;
justify-content: center;
border-bottom: 1px #acaa9e solid;
}
.recruit_koumoku_l {
width : -webkit-calc(100% - 20px) ;
margin: 0 auto;
display: flex;
flex-direction: column;
justify-content: center;
}
.recruit_l {
width : -webkit-calc(100% - 40px) ;
margin: 0 auto;
padding: 10px 10px 0 10px;
text-align: left;
font-weight: bold;
font-size: 1.4em;
letter-spacing: 4px;
}
.recruit_r {
width : -webkit-calc(100% - 40px) ;
margin: 0 auto;
padding: 0 10px 5px 10px;
text-align: left;
font-size: 1.4em;
line-height: 1.5em;
}
.recruit_r a {
color: #898989;
text-decoration: underline;
}
.recruit_r a:hover {
text-decoration: none;
}

/* お知らせ
------------------------------------------------------------*/
.info_waku {
width : -webkit-calc(100% - 20px) ;
max-width: 1100px;
display: flex;
flex-direction: column;
margin: 0 auto　50px auto;
padding: 30px 0;
color: #000;
}
.info_n {
width : -webkit-calc(100% - 10px) ;
margin: 0 auto;
padding: 30px 5px;
border-bottom: 1px dotted #000;
text-align: left;
}
.info_date_w {
display: flex;
}
.info_date {
width: 6em;
font-size: 1.6em;
font-weight: bold;
margin: 2px 0 0 0;
}
.info_tag {
font-size: 1.1em;
color: #008160;
padding: 0 3px;
font-weight: bold;
border: 1px solid #008160;
line-height: 18px;
height: 20px;
}
.info_t {
font-size: 1.6em;
font-weight: bold;
margin: 10px 0 0 0;
}
.info_txt {
margin: 5px 0 0 0;
font-size: 1.3em;
line-height: 1.8em;
}
.info_txt a {
text-decoration: underline;
}
.info_txt a:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
text-decoration: none;
}
/* サイドバーの月別アーカイブ
------------------------------------------------------------*/
.archive_waku {
width : 70%;
max-width: 800px;
margin: 20px auto;
padding: 15px;
border: 2px solid #00ab48;
border-radius: 5px;
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
text-align: center;
}
.archive_menu {
margin: 0 auto 10px auto;
color:#595757;
font-size: 2em;
font-weight: bold;
}
.accordion .inner {
display: none;
}
ul.accordion li p{
width: 100%;
height: 30px;
margin: 10px 0 0 0;
color: #fff;
background: #00ab48;
line-height: 30px;
text-align: center;
cursor: pointer;
font-size: 1.4em;
}
ul.accordion li p:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
}
ul.accordion ul li{ /* アーカイブリスト */
width: 100%;
padding: 5px 0;
opacity: 1;
text-align: center;
border-left: 1px solid #00ab48;
border-right: 1px solid #00ab48;
border-bottom: 1px solid #00ab48;
box-sizing: border-box;
font-size: 1.4em;
}
ul.accordion ul li a{ /* アーカイブリストのリンク */
color: #00ab48;
display: block;
}
ul.accordion ul li a:hover{ /* アーカイブリストのリンク */
text-decoration: underline;
}


/* お問い合わせ
------------------------------------------------------------*/
.to_con {
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
font-size: 1.4em;
text-align: right;
}
.to_con a {
color: #6495ed;
}
.to_con a:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
text-decoration: none;
}
#contact_waku {
color: #898989;
}
#contact_waku a {
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
color: #ff6600;
font-weight: bold;
}
#contact_waku a:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
text-decoration: none;
}
.form {
width : -webkit-calc(100% - 40px) ;
max-width: 800px;
display: flex;
flex-direction: column;
margin: 50px auto;
color: #000;
text-align: left;
font-size: 1.4em;
}
.form_waku {
width: 100%;
margin: 0 0 10px 0;
}
.form_l {
width: 100%;
}
.form_r {
width: 100%;
display: flex;
justify-content: space-between;
margin: 3px 0 0 0;
font-size: 1em;
}
.form_r-2 {
width: 100%;
margin: 3px 0 0 0;
font-size: 1em;
}
.iptxt1,iptxt3,iptxt4,.iptxt5 {
position: relative;
width: 100%;
}
.iptxt2 {
position: relative;
width : -webkit-calc(50% - 4px) ;
}
.iptxt_zip {
position: relative;
width : 8em;
}
.form_cord {
position: relative;
display: flex;
align-items: center;
line-height: 22px;
}
.pref {
margin: 10px 0;
}
input {
box-sizing: border-box;
width: 100%;
height: 2.1em;
padding: 0.3em;
transition: 0.3s;
font-size: 1.1em;
line-height: 1.5em;
border: 1px solid #9e9e9f;
}
textarea {
box-sizing: border-box;
width: 100%;
height: 8.1em;
padding: 0.3em;
transition: 0.3s;
font-size: 1.4em;
line-height: 1.5em;
border: 1px solid #9e9e9f;
}
input:focus,
textarea:focus {
outline: none;
box-shadow: 0 0 5px 1px rgba(0,171,72, .5);
}
.font-red {
color: #e85377;
font-size: 90%;
}
.button {
width: 100%;
margin: 30px auto;
display: flex;
flex-direction: column;
justify-content: center;
}
input.submit_button {
width:200px;
height:40px;
border-radius: 20px;
line-height:40px;
color: #fff;
background-color: #00ab48;
border: none;
font-weight: bold;
font-size: 1.2em;
font-weight: bold;
margin: 0 auto;
padding: 0;
}
#policy_link a {
color: #000;
text-decoration: underline;
}
#policy_link a:hover {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha(opacity=50)";
text-decoration: none;
}

/* contactform7用
------------------------------------------------------------*/
span.wpcf7-list-item {
display: block!important;
padding: 5px 0;
}
/* エラーメッセージ */
.wpcf7 span.wpcf7-not-valid-tip {
color: #ff0000;
line-height: 1.5em;
}
.wpcf7 .wpcf7-response-output {
display: none;
}
.wpcf7 .wpcf7-validation-errors {
font-size: 1.3em;
color: #B94A48;
background-color: pink;
border: 1px solid red;
}
.wpcf7 .wpcf7-mail-sent-ok {
font-size: 1.3em;
color: #3A87AD;
background-color: #D9EDF7;
border: 1px solid #BCE8F1;
}
/* チェックボックス */
.wpcf7 input[type=checkbox] {
display: none;
}
.wpcf7 input[type=checkbox] + span {
cursor: pointer;
position: relative;
margin: 0;
padding: 0.1em 1em 0 0.8em;
font-size: inherit;
box-sizing: border-box;
transition: opacity .25s ease;
}
.wpcf7 input[type=checkbox] + span::before {
content: "";
display: block;
position: absolute;
top: 0;
left: -0.94em;
width: 1.24em;
height: 1.24em;
border: 1px solid #9e9e9f;
background-color: #fff;
box-sizing: border-box;
}
.wpcf7 input[type=checkbox] + span::after {
content: "";
opacity: 0;
display: block;
position: absolute;
top: 0.15em;
left: -0.5em;
width: 0.4em;
height: .8em;
border-bottom: 3px solid #00ab48;
border-right: 3px solid #00ab48;
box-sizing: border-box;
transform: rotate(40deg);
transition: opacity .25s ease;
}
.wpcf7 input[type=checkbox]:checked + span {
transition: all .25s ease;
}
.wpcf7 input[type=checkbox]:checked + span::before {
opacity: 1;
border: 1px solid #9e9e9f;
background-color: #fff;
transition: opacity .25s ease;
}
.wpcf7 input[type=checkbox]:checked + span::after {
opacity: 1;
border-bottom: 3px solid #00ab48;
border-right: 3px solid #00ab48;
transition: opacity .25s ease;
}

/* 送信完了
------------------------------------------------------------*/
#thanks_waku {
text-align: center;
margin: 30px auto 50px auto;
}

/* プライバシーポリシー
------------------------------------------------------------*/
#policy_waku {
width : -webkit-calc(100% - 40px) ;
max-width: 800px;
padding: 20px 0 50px 0;
margin: 0 auto;
font-size: 1.4em;
line-height: 1.7em;
text-align: justify;
}
#policy_waku div {
margin: 0 0 1em 0;
}